
  <div class="card">
    <div class="card-header">
        <h5 class="card-title">Listado de cursos
            <button class="btn btn-primary" type="button" 
            (click) = "setHabilitar()">
            {{habilitar==true ? 'Ocultar' : 'Mostrar'}}
          </button>
        </h5>        
    </div>
    
    <div class="card-body">
      
      <ul class="list-group" *ngIf="habilitar == true">
          <li class="list-group-item" *ngFor="let item of listaCurso">
              {{item}}
          </li>
      </ul>
    </div>
  </div>  